/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
DatePicker,
Form,
FormModel,
Input,
Modal,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(Form)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdAttachment,
  SdDataTableEx,
  SdSelect,
}
